[CDExPortableSettings]
LastDrive=C:
LastDirectory=\Users\Usuario\PortableApps\PortableApps\CDExPortable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\Usuario\PortableApps
